type: module
name: 'Devel Generate'
description: 'Generate test users, nodes, menus, taxonomy terms...'
package: Development
core_version_requirement: ">=10.0 <12.0.0-stable"
tags:
  - developer

# Information added by Drupal.org packaging script on 2025-07-07
version: '5.4.0'
project: 'devel'
datestamp: 1751916161
